@charset "utf-8";

#wrapper{background-color:#ffffff; margin: 0 auto; width:1260px}

#head{ height:160px;}
#head_left{float:left; margin-right:2em; padding-top:20px;}
#head_middle{float:left; margin-top:85px;margin-right:1em;}
#head_img{margin-bottom:1em;}
#navi_main_1{ margin-bottom:2em;}
#head_right{float:right;margin-top:85px;}
#search{ }
#navi_top{ margin-bottom:2em;}

#navi_main{}
#slider{}
#content{ margin: 3em 0em 2em 0em;}

#content_left{float:left;}
#content_right{float:left;}
#content_home{float:left;}
#content_top{}
#content_middle{}
#content_bottom{}

#footer{ background-color:#013F8A; padding-top:20px;; padding-bottom:20px;}
#footer_1{float:left; margin-left:40px;}
#footer_2{float:left; margin-top:35px;}
#footer_3{float:left; margin-top:35px;}
#footer_4{float:left; margin-top:35px;}
#footer_5{float:left; margin-top:25px;}
.footer_line{float:left; width:1px;}
#footer a {text-decoration:none;}
#footer_1 a:hover, #footer_2 a:hover, #footer_3 a:hover, #footer_4 a:hover {color:#9b9c9c;}